.calendar-item {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.calendar-head {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 25px;
    padding: 0 8px;
}
.calendar-month-selected {
    background: none;
    border: none;
    cursor: pointer;
}
.calendar-item table {
    width: 100%;
}
.calendar-item th {
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    padding-bottom: 9px;
}
.calendar-item td {
    font-size: 14px;
    padding: 4px!important;
    text-align: center!important;
    border: none!important;
}
/*.calendar-item tr th:nth-child(6), .calendar-item tr th:nth-child(7),*/
/*.calendar-item tr td:nth-child(6), .calendar-item tr td:nth-child(7)  {*/
/*    color: #e65a5a;*/
/*}*/
.calendar-day.last {
    color: #B7B7B7;
    background-color: #FAFBFD;
    padding: 9px;
    border-radius: 8px;
}
.calendar-day.today {
    padding: 9px;
    border-radius: 8px;
    border: 1px solid #F79256;
    color: #F79256;
}
.calendar-day.future {
    padding: 9px;
    border-radius: 8px;
    border: 1px solid #dddddd4f;
}
.calendar-day.future.selected {
    border: #0081CA 1px solid;
    color: #2B2E35;
    background-color: #fff;
}
.calendar-day.selected {
    color: #fff;
    background-color: #0081CA;
    padding: 9px;
    border-radius: 8px;
    border: 1px solid transparent;
    cursor: pointer;
}
.calendar-day.event {
    background: #ffe2ad;
    position: relative;
    cursor: pointer;
}
.calendar-day.event:hover .calendar-popup {
    display: block;
}
.calendar-popup {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    min-width: 200px;
    padding: 15px;
    background: #fff;
    text-align: left;
    font-size: 13px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    color: #000;
}
.calendar-popup:before {
    content: "";
    border: solid transparent;
    position: absolute;
    left: 8px;
    bottom: 100%;
    border-bottom-color: #fff;
    border-width: 9px;
    margin-left: 0;
}
